Skip to content
For LLMsView as Markdown·

Delete an operator ​

http
DELETE https://api.onehazel.com/platform-api/operators/{operatorId}

Section: Platform partners
Operation id: deletePlatformApiOperatorsByOperatorId

Authentication ​

Platform partner key (oh_platform_...) or a signed-in platform session token, as a bearer token.

Parameters ​

NameInRequiredDescription
operatorIdpathyes

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X DELETE "https://api.onehazel.com/platform-api/operators/{operatorId}" \
  -H "Authorization: Bearer oh_platform_YOUR_KEY"

Machine-readable: openapi.yaml, openapi.json.